fieldLayouts:
  af082725-a00f-4783-acac-bb5317324f32:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: fe988711-d53e-4d61-bf59-3b40ef3b8ab8 # telephone
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8a683d5c-0abb-4019-bf36-2e9dc7808620
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: f44b659f-57d9-45c2-83de-784f5a98906d # address
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5e2b3fbc-fe9b-4712-8285-e1674e5c31f5
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 9d0524ee-8823-4e63-a7d6-0b1f7f860464 # email address
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9ff7e063-6098-47bc-aa7b-b5295574417a
            userCondition: null
            warning: null
            width: 100
        name: all
        uid: c63cae7d-acea-468a-b175-c10c0cdf8fa1
        userCondition: null
handle: general
name: general
sortOrder: 1
